.row
  .col-sm-12
    = simple_text f, :legal_name
    = simple_text f, :trading_name
.row
  .col-sm-6
    = simple_text f, :doc, class: 'cnpj'
  .col-sm-6
    = simple_text f, :state_registration

.row
  .col-sm-12
    %h4= fa_icon Address.icon, text: Address.model_name.human(count: 2)
    %hr
    .addresses
      = f.fields_for :addresses do |address|
        = render 'people/forms/address_fields', f: address
      .padt-top
        = link_to_add_association f, :addresses, partial: 'people/forms/address_fields', class: 'btn btn-info btn-block'

.row.padt-top
  .col-sm-12
    %h4= fa_icon Phone.icon, text: Phone.model_name.human(count: 2)
    %hr
    .phones
      = f.fields_for :phones do |phone|
        = render 'people/forms/phone_fields', f: phone
  .col-xs-12.padt-top
    = link_to_add_association f, :phones, partial: 'people/forms/phone_fields', class: 'btn btn-info btn-block'
